<webobject name = "Wrapper">
	<div id = "contenu">
	    
		<h1>Equipes de recherche</h1>
		<center><webobject name = "RetourStructures">Retour aux structures de recherche</webobject></center>
		<br/>
	
		<table align=center>
			<tr>	
				<td class="rounded">
					<webobject name = "EquipesRechercheListe">
						Voir les équipes de recherche
					</webobject>
				</td> 
			</tr>
			<tr> 
				<td align = "center">OU</td>
			</tr>
			<tr>
				<td class="rounded">
					<webobject name = "EquipeRechercheCreation">Créer une nouvelle équipe de recherche</webobject>
				</td>
			</tr>
		</table>
		
	</div>
</webobject>
